<?php

class CommandPhpSectionDelete extends Command{
  
  public function Execute($Args) {
    $VarDel = $_SERVER['DOCUMENT_ROOT'] .'/../'. $Args;
    $VarResult = $this->rrmdir($VarDel);
    return $VarResult;
  }
//  public function Execute($VarDir) {
//  
//    return false;
//  }
}
?>